.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.995981px;}
.y5{bottom:209.843322px;}
.y2{bottom:210.968027px;}
.y8{bottom:212.092733px;}
.y4{bottom:226.899948px;}
.y3{bottom:227.284314px;}
.y1{bottom:228.024654px;}
.y0{bottom:228.065359px;}
.y6{bottom:228.846405px;}
.y7{bottom:228.961908px;}
.ya{bottom:234.958775px;}
.y9{bottom:235.094771px;}
.h2{height:31.989509px;}
.h5{height:821.660131px;}
.h4{height:827.908497px;}
.h1{height:829.470588px;}
.h3{height:830.251634px;}
.h0{height:1237.176471px;}
.w5{width:594.375817px;}
.w4{width:596.718954px;}
.w6{width:599.062092px;}
.w2{width:602.186275px;}
.w3{width:603.748366px;}
.w1{width:606.872549px;}
.w0{width:956.000000px;}
.x0{left:179.640523px;}
.x5{left:773.797338px;}
.x4{left:776.232637px;}
.x6{left:778.482048px;}
.x2{left:781.856164px;}
.x3{left:783.168321px;}
.x1{left:786.542437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.967281pt;}
.y5{bottom:179.113128pt;}
.y2{bottom:180.073128pt;}
.y8{bottom:181.033128pt;}
.y4{bottom:193.671923pt;}
.y3{bottom:194.000000pt;}
.y1{bottom:194.631922pt;}
.y0{bottom:194.666667pt;}
.y6{bottom:195.333333pt;}
.y7{bottom:195.431922pt;}
.ya{bottom:200.550586pt;}
.y9{bottom:200.666667pt;}
.h2{height:27.304853pt;}
.h5{height:701.333333pt;}
.h4{height:706.666667pt;}
.h1{height:708.000000pt;}
.h3{height:708.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:507.333333pt;}
.w4{width:509.333333pt;}
.w6{width:511.333333pt;}
.w2{width:514.000000pt;}
.w3{width:515.333333pt;}
.w1{width:518.000000pt;}
.w0{width:816.000000pt;}
.x0{left:153.333333pt;}
.x5{left:660.479736pt;}
.x4{left:662.558402pt;}
.x6{left:664.478401pt;}
.x2{left:667.358400pt;}
.x3{left:668.478399pt;}
.x1{left:671.358398pt;}
}
